Problem updating Browser

Asked by Jeff on 2013-10-31

I can't update my web browser, I presently have ubuntu/8.04 computer system Firefox/3.0.14 Unix 8.04 with web Browser version 3.0.14

Thank you.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu firefox-3.0 Edit question
Assignee:
No assignee Edit question
Last query:
2013-10-31
Last reply:
2013-10-31
michael (yellupcm-gmail) said : #1

Please read this site.

https://wiki.ubuntu.com/Releases

8.04 is EOL (end of life) and no longer supported. Recommend a clean install of 12.04. Check for system requirements for 12.04. If your system does not meet requirements, check Xubuntu or Lubuntu, on the above site.

What you are asking is like having Windows 95 and wanting to install the latest Internet Explorer. Your release of Ubuntu (like Windows 95) is dead and gone.

I recommend you wipe clean and do a clean install of Precise. It is LTS and fully supported til April 2017. You can restore your casual user data from backups

Can you help with this problem?

Provide an answer of your own, or ask Jeff for more information if necessary.

To post a message you must log in.